html,
body,
body div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;}
article,
aside,
figure,
footer,
header,
hgroup,
nav,
section{display:block;}
html{background:#ffffff;font-size:100.01%;-webkit-overflow-scrolling:touch;-webkit-tap-highlight-color:#f3f5f6;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{position:relative;width:100%;line-height:1.5em;background:#eee}
#all{margin:0 auto;max-width:1050px;padding:0;text-align:left;font-size:0.8em}
#header{display:block !important;position:relative;padding:0 0 0 0;}
#header ul{position:absolute;left:0;top:1em;right:0;display:block;margin:0 0 1px 0;text-align:right;list-style-type:none;padding:10px 0}
#navigatie{display:block !important;position:relative;padding:0px 0 0 0;overflow:hidden;height:45px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#eeeeee", endColorstr="#dddddd");background-image:-khtml-gradient(linear, left top, left bottom, from(#eeeeee), to(#dddddd));background-image:-moz-linear-gradient(top, #eeeeee, #dddddd);background-image:-ms-linear-gradient(top, #eeeeee, #dddddd);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #dddddd));background-image:-webkit-linear-gradient(top, #eeeeee, #dddddd);background-image:-o-linear-gradient(top, #eeeeee, #dddddd);background-image:linear-gradient(#eeeeee, #dddddd);;}
#back{margin:0;padding:0;}
#contentarea,
#contentarea2{position:relative;overflow:hidden;padding:0 20px !important;margin:0;border-bottom:10px solid #544F4C;border-top:1px solid #544F4C;}
#wrapper{width:53%;float:left;position:relative;}
#wrapper2{width:72%;float:left;position:relative;padding-bottom:20px;}
#wrapper2 .item-page{max-width:660px}
#main{padding:30px 15px 20px 15px;position:relative;}
#right{float:left;width:20%;margin:10px 0 10px 2%;padding:0 0 5px 0;position:relative;}
.unseen,
.hidelabeltxt,
#line label{display:inline;height:0;left:-3000px;position:absolute;top:-2000px;width:0;}
.left{padding-top:0;float:right;margin:10px 0 10px 0;width:22%;position:relative;}
.left1{background:#544F4C;padding:8px;float:left;margin:10px 3% 10px 0;width:21%;position:relative}
.leftbigger{width:22%}
.skiplinks,
.skiplinks li{display:inline;height:0;line-height:0;padding:0 !important;}
.skiplinks li a.u2{display:inline;height:0;left:-3000px;position:absolute;top:-2000px;width:0;}
.skiplinks li a.u2:active,
.skiplinks li a.u2:focus{position:absolute;width:13em;top:-4em;left:10px;line-height:1.5em;padding:5px;font-weight:bold;height:3em;}
.wrap{border:0;clear:both;float:none;font-size:1px;height:0;line-height:1px;margin:0;padding:0;visibility:hidden;}
#logo{margin-left:10px;display:block;padding:0px 20px 20px 10px;width:775px;padding-top:0.6em;font-weight:normal;line-height:1em;text-align:right;}
#logo img{display:block;}
#logo span{padding-left:2px}
#logo span.header1{display:block;top:0;line-height:0.8em;font-size:0.7em;padding-left:55px}
.logoheader{margin:0;padding:0;text-align:left;font-weight:normal;line-height:1.5em;min-height:159px;}
.header1{font-size:1.5em;margin-left:10px;}
#line{padding:5px 0 2px 2px;position:absolute;right:10px;top:0.5em;max-width:40em;text-align:right;min-width:40em}
#fontsize,
#line .search{display:inline;margin:0;}
#close{margin-right:0;text-transform:uppercase;}
#close span{position:absolute;right:20px;z-index:10000;top:5px;font-weight:bold;text-align:right;line-height:1.5em;margin-top:20px;padding:5px}
#close > a{display:block;overflow:hidden}
#close > a:hover span{background:#095197}
.blog-featured{padding:0;}
.items-leading{padding:0 5px 10px 5px;overflow:hidden;margin-bottom:10px}
.row-separator{display:block;clear:both;margin:0;border:0;height:1px}
.item-separator{display:none;margin:0;}
.shownocolumns{width:98% !important;}
#top{margin:0 0 20px 0;overflow:hidden}
.cols-1{display:block;float:none !important;margin:0 !important;}
.cols-2 .column-1{width:46%;float:left;}
.cols-2 .column-2{width:46%;float:right;margin:0}
.cols-3 .column-1{float:left;width:29%;padding:0 5px;margin-right:4%}
.cols-3 .column-2{float:left;width:29%;margin-left:0;padding:0 5px}
.cols-3 .column-3{float:right;width:29%;padding:0 5px}
.items-row{overflow:hidden;margin-bottom:10px !important;}
.column-1,
.column-2,
.column-3{padding:10px 5px}
.column-2{width:55%;margin-left:40%;}
.column-3{width:30%}
.blog-more{padding:10px 5px}
#bottom{overflow:hidden;max-width:1050px;margin:0 auto;}
.box{width:27%;float:left;margin-right:10px;min-height:100px}
.box1{width:35%}
.box2{width:32%}
.box3{float:right}
#footer-inner, #footer{margin:0 auto;padding:10px 15px 10px 10px;}
img{border:0 none;max-width:100%;}
#mobile_select{display:none}